PHP K�sikirja
Edellinen |  | Seuraava

# openal_listener_set

(no version information, might be only in CVS)

openal_listener_set -- Set a listener property

## Description

bool openal_listener_set ( int property, mixed setting )

## Parameters

property

  Property to set, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) and `AL_ORIENTATION` (array(float,float,float)).

setting

  Value to set, either float, or an array of floats as appropriate.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

openal_listener_get()

Edellinen | Alkuun | Seuraava
openal_listener_get | Ylös | openal_source_create